## lottoqml 0.4-1

=== debian/changelog ===
lottoqml (0.4-1) stable; urgency=low

  Erster Release für extra-devel.

 -- Gabriel Boehme <m.gabrielboehme@googlemail.de>  Tue, 09 Aug 2011 15:46:44 +0000
