=== debian/control ===
Source: lottoqml
Section: user/utilities
Priority: extra
Maintainer: Gabriel Boehme <m.gabrielboehme@googlemail.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: lottoqml
Architecture: all
Depends: python2.5, python-pyside
Description: Neuauflage der App 'Lotto'. Jetzt geschrieben in QML/PySide, mit Animationen und in einem an Harmattan angelehnten Design und Funktionen. Ein Swipe nach links minimiert die App, einer nach rechts schließt sie!
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRWlDQ1BJQ0MgcHJvZmlsZQAAeNqd
 U2dUU+kWPffe9EJLiICUS29SFQggUkKLgBSRJiohCRBKiCGh2RVRwRFFRQQbyKCIA46OgIwVUSwM
 igrYB+Qhoo6Do4iKyvvhe6Nr1rz35s3+tdc+56zznbPPB8AIDJZIM1E1gAypQh4R4IPHxMbh5C5A
 gQokcAAQCLNkIXP9IwEA+H48PCsiwAe+AAF40wsIAMBNm8AwHIf/D+pCmVwBgIQBwHSROEsIgBQA
 QHqOQqYAQEYBgJ2YJlMAoAQAYMtjYuMAUC0AYCd/5tMAgJ34mXsBAFuUIRUBoJEAIBNliEQAaDsA
 rM9WikUAWDAAFGZLxDkA2C0AMElXZkgAsLcAwM4QC7IACAwAMFGIhSkABHsAYMgjI3gAhJkAFEby
 VzzxK64Q5yoAAHiZsjy5JDlFgVsILXEHV1cuHijOSRcrFDZhAmGaQC7CeZkZMoE0D+DzzAAAoJEV
 EeCD8/14zg6uzs42jrYOXy3qvwb/ImJi4/7lz6twQAAA4XR+0f4sL7MagDsGgG3+oiXuBGheC6B1
 94tmsg9AtQCg6dpX83D4fjw8RaGQudnZ5eTk2ErEQlthyld9/mfCX8BX/Wz5fjz89/XgvuIkgTJd
 gUcE+ODCzPRMpRzPkgmEYtzmj0f8twv//B3TIsRJYrlYKhTjURJxjkSajPMypSKJQpIpxSXS/2Ti
 3yz7Az7fNQCwaj4Be5EtqF1jA/ZLJxBYdMDi9wAA8rtvwdQoCAOAaIPhz3f/7z/9R6AlAIBmSZJx
 AABeRCQuVMqzP8cIAABEoIEqsEEb9MEYLMAGHMEF3MEL/GA2hEIkxMJCEEIKZIAccmAprIJCKIbN
 sB0qYC/UQB00wFFohpNwDi7CVbgOPXAP+mEInsEovIEJBEHICBNhIdqIAWKKWCOOCBeZhfghwUgE
 EoskIMmIFFEiS5E1SDFSilQgVUgd8j1yAjmHXEa6kTvIADKC/Ia8RzGUgbJRPdQMtUO5qDcahEai
 C9BkdDGajxagm9BytBo9jDah59CraA/ajz5DxzDA6BgHM8RsMC7Gw0KxOCwJk2PLsSKsDKvGGrBW
 rAO7ifVjz7F3BBKBRcAJNgR3QiBhHkFIWExYTthIqCAcJDQR2gk3CQOEUcInIpOoS7QmuhH5xBhi
 MjGHWEgsI9YSjxMvEHuIQ8Q3JBKJQzInuZACSbGkVNIS0kbSblIj6SypmzRIGiOTydpka7IHOZQs
 ICvIheSd5MPkM+Qb5CHyWwqdYkBxpPhT4ihSympKGeUQ5TTlBmWYMkFVo5pS3aihVBE1j1pCraG2
 Uq9Rh6gTNHWaOc2DFklLpa2ildMaaBdo92mv6HS6Ed2VHk6X0FfSy+lH6JfoA/R3DA2GFYPHiGco
 GZsYBxhnGXcYr5hMphnTixnHVDA3MeuY55kPmW9VWCq2KnwVkcoKlUqVJpUbKi9Uqaqmqt6qC1Xz
 VctUj6leU32uRlUzU+OpCdSWq1WqnVDrUxtTZ6k7qIeqZ6hvVD+kfln9iQZZw0zDT0OkUaCxX+O8
 xiALYxmzeCwhaw2rhnWBNcQmsc3ZfHYqu5j9HbuLPaqpoTlDM0ozV7NS85RmPwfjmHH4nHROCeco
 p5fzforeFO8p4ikbpjRMuTFlXGuqlpeWWKtIq1GrR+u9Nq7tp52mvUW7WfuBDkHHSidcJ0dnj84F
 nedT2VPdpwqnFk09OvWuLqprpRuhu0R3v26n7pievl6Ankxvp955vef6HH0v/VT9bfqn9UcMWAaz
 DCQG2wzOGDzFNXFvPB0vx9vxUUNdw0BDpWGVYZfhhJG50Tyj1UaNRg+MacZc4yTjbcZtxqMmBiYh
 JktN6k3umlJNuaYppjtMO0zHzczNos3WmTWbPTHXMueb55vXm9+3YFp4Wiy2qLa4ZUmy5FqmWe62
 vG6FWjlZpVhVWl2zRq2drSXWu627pxGnuU6TTque1mfDsPG2ybaptxmw5dgG2662bbZ9YWdiF2e3
 xa7D7pO9k326fY39PQcNh9kOqx1aHX5ztHIUOlY63prOnO4/fcX0lukvZ1jPEM/YM+O2E8spxGmd
 U5vTR2cXZ7lzg/OIi4lLgssulz4umxvG3ci95Ep09XFd4XrS9Z2bs5vC7ajbr+427mnuh9yfzDSf
 KZ5ZM3PQw8hD4FHl0T8Ln5Uwa9+sfk9DT4FntecjL2MvkVet17C3pXeq92HvFz72PnKf4z7jPDfe
 Mt5ZX8w3wLfIt8tPw2+eX4XfQ38j/2T/ev/RAKeAJQFnA4mBQYFbAvv4enwhv44/Ottl9rLZ7UGM
 oLlBFUGPgq2C5cGtIWjI7JCtIffnmM6RzmkOhVB+6NbQB2HmYYvDfgwnhYeFV4Y/jnCIWBrRMZc1
 d9HcQ3PfRPpElkTem2cxTzmvLUo1Kj6qLmo82je6NLo/xi5mWczVWJ1YSWxLHDkuKq42bmy+3/zt
 84fineIL43sXmC/IXXB5oc7C9IWnFqkuEiw6lkBMiE44lPBBECqoFowl8hN3JY4KecIdwmciL9E2
 0YjYQ1wqHk7ySCpNepLskbw1eSTFM6Us5bmEJ6mQvEwNTN2bOp4WmnYgbTI9Or0xg5KRkHFCqiFN
 k7Zn6mfmZnbLrGWFsv7Fbou3Lx6VB8lrs5CsBVktCrZCpuhUWijXKgeyZ2VXZr/Nico5lqueK83t
 zLPK25A3nO+f/+0SwhLhkralhktXLR1Y5r2sajmyPHF52wrjFQUrhlYGrDy4irYqbdVPq+1Xl65+
 vSZ6TWuBXsHKgsG1AWvrC1UK5YV969zX7V1PWC9Z37Vh+oadGz4ViYquFNsXlxV/2CjceOUbh2/K
 v5nclLSpq8S5ZM9m0mbp5t4tnlsOlqqX5pcObg3Z2rQN31a07fX2Rdsvl80o27uDtkO5o788uLxl
 p8nOzTs/VKRU9FT6VDbu0t21Ydf4btHuG3u89jTs1dtbvPf9Psm+21UBVU3VZtVl+0n7s/c/romq
 6fiW+21drU5tce3HA9ID/QcjDrbXudTVHdI9VFKP1ivrRw7HH77+ne93LQ02DVWNnMbiI3BEeeTp
 9wnf9x4NOtp2jHus4QfTH3YdZx0vakKa8ppGm1Oa+1tiW7pPzD7R1ureevxH2x8PnDQ8WXlK81TJ
 adrpgtOTZ/LPjJ2VnX1+LvncYNuitnvnY87fag9v77oQdOHSRf+L5zu8O85c8rh08rLb5RNXuFea
 rzpfbep06jz+k9NPx7ucu5quuVxrue56vbV7ZvfpG543zt30vXnxFv/W1Z45Pd2983pv98X39d8W
 3X5yJ/3Oy7vZdyfurbxPvF/0QO1B2UPdh9U/W/7c2O/cf2rAd6Dz0dxH9waFg8/+kfWPD0MFj5mP
 y4YNhuueOD45OeI/cv3p/KdDz2TPJp4X/qL+y64XFi9++NXr187RmNGhl/KXk79tfKX96sDrGa/b
 xsLGHr7JeDMxXvRW++3Bd9x3He+j3w9P5Hwgfyj/aPmx9VPQp/uTGZOT/wQDmPP87zWUggAAAAZi
 S0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sHDhIFCf3b1pAAAAoF
 SURBVGjexZptjJxVFcd/597nmWdedpdulwKlAm00QrtsYRFNifgGQb9ItRHf2xoDJJUqhsTqB6MJ
 ftAE9ItFgkYTLI0vIaGkfkBiohiixMTQtKWlqAkVW7a0nd12d16fl3v88Dw7O9Od3Z3ZUp3JszuZ
 Z+be/zn3f87533NHuMiHOzU+jC2OiPFHVGxBxJYUBQQws5+C2fc0qYomdVxU1qRWNlcdmLqY+WUZ
 gI1Yuxnxt6vNbREAVwY3AzSBegY0BirZtwZAvMyIAhCAGQQzkpqVhPvQaA9Jsl+uOuAuiQFavm0X
 4m1Vd3qj6BnQBlBXVKWnkXUhBKJKQUTyIKtQc8Uh0XivjLz06NtigDv7/m1C7Qn0TBF3Qpezan0+
 FPMOUVlVE4o75PK/PLUsA9ybGwIJBo8Rv7EWN3HpYdNlxcxq8K49rs2ZG8zVR5s9G6An168mVzxC
 cnQYrV+U1xUQA9gsphUI+/i6FETthikJa6Oy5tWJJQ1w/3l3IPnSBNHhFRAvC7gKiAWtQXxCiF+x
 hIctOmGQIaW4o4F/3SJxMe/hKf7YOW1UV5tr/tGxEt48i4LBY4RHhyFenscd6DTM/DKg9mSAnrYt
 T7nsf3xcGHmmniasnh6xEB4blmDDMWBd+x3TMfmp8W0kJ9ZmtOkPuIXoNcPUAwVOb7qMyiPFDLwg
 CIpgEECJjnipNX1NUFeSE2v11Pi2BSmkE+urxK8W+6WLm4LanhyVH+VRZ1uDStdcKsiqiCtfmekn
 Fto4s74mq18tzVsBnRjbhSv3B14hfk04e9cQM4+WwFlM5nHpGvfpezKgkFtu6S8XdWJs13wKKVuJ
 T6cqoIdLDTR+51H+5CDulG2B1iUjUzFXuTTEuo09i8oscD8+raps7Qhi9+aoIZna2DHIErSpP2s5
 /+AAJLO+1hbfl0qrdl2SGuDaiCXgmhD+zRIdsMiAkr8rwrs2XWlpr93J1Eb35qgxVx9xHoDE4Wb0
 XM/iI3lDmPluKQPfX6YVBH80gaiTWMkJYfLbBaIXgtaIlcdjrvjTDGbwQhqdQ7SwGXjWZC7Yjgt7
 o04E5x/Ok5Rt39VNs7+5UQfJ7HJA40XL2XsGiV7IIZlBArizHtO782kRbMeRYt3eigEV2YILFZct
 6yKXmxSiAz4mS439wVeccdg1rkWf+vOWqR0DuAmLyRItSIuQjf3+XBFpXaGqyBYA415fOyyq9IpG
 fMUU5xR/v8I3Nx5jL0/jKHzZcO6hAaRq26goLaoJoOdMV4Ehqujra4cNYkdwFXrNPmYQhn5QhaEY
 7cv/qdGFbQ0AkpMwtXMAZsyCmUsBEumOxVVA7IhBGSGpZ28ufamD/CbHyC8q+O8NUastcLqI9BfA
 XJZQvCuBBKa/X8Cd8jpqhsO1GZOOaoZ0PjaFDPOIAS20dI8sfUmqBsjd7Bh5ssKKH8/g3RSiJNm0
 LmPwfG8Gt4dIDqp7fRrPBfMo2G6MIogopQdrKbx2HKk+ArTg4SjhInqtAR0TelD4aEzwgZjoqKHx
 giX8a474iIcmtsMQh1K6N8RNQ+Wxwrz0OxtVmr3210cMPNAgf2fckXLnBoxQoZSqqn7Az/MEmAIE
 tzqCTQ43HeEmhOYhS3TQI/6nwb1lCTbG5G52nH84ICkbxFdUFAxI4LAlYCQhd3NM/kMxwXsSZJC5
 it1dV+Cl4HuThi4Gd1qI3xJ0WtCKQJTKCjOgSA5kWLErHMU7Y+TulJqaZDK7CaXPhxTvidAEjE2l
 PnkwJUVK6T6CdpYsqtsVL30RLfy5JlSfydF8zid+3aIVQWPJgknoyKeZR7GK+CBFhbwycF+d0hdi
 6r+34Am50Rh7TRaQ4QUe7pnGUZsBrjtV3CSUdxaJDwatwpKFVxtjUyMURdSkY8UKTcFVFHtFQvDB
 hKQM575VQqsGk1fM2oTcppjinSH2XQ47shRduq+Chyrgc2GkaAiTOweID/ot4LPg28sNXbX/3OvB
 h+p4q5Tq0z5aTeU2DXDHhPoxn9qePGaFo/iZkIH7G5h8r+h9UMXgXMuL7Vd42BAd9FrQpWurRzv+
 z2Xv9Fn4Yp38x9MMV3/e79DuOrtzcIKbNFSeyHNm8yDNg9JbUUXAOcxsMHTctBD+3WttBaUj/XSC
 dxfwT7LP5d4XMvRQA5F0NeNjXpuZ0rFrS58GPelx/nsltNmLKtCMQrgq2DSQZW5DEf/bdN0UtkPQ
 zDzpMAz8jU1W7q6STIPOQHzcwHmz4Gjt5uiMkNXEJXo1FsFVDbg6TtoFY+rZivRQEqQjPhTFv7XJ
 8E+qkIeZ3QHiQ+NFH5wsGp+K4lCKn2oi+dTBC9MHUsyu7om6MlzQJXAgQT9CTVAcwR1NVj5SRwJo
 vGTwrlPMKoj/ZRdRr3N3CnfXGbwvTOdfalLjgbqyp8RlMd5c0yYzwLsm7rlpoH7Ciu9UKX4iK1x1
 qD2dZ+jrdbQCWjaLABLUcwx8uc7AV5r0pNM1M4C4bMzozJQmOruGreKSvz1BSRaQuulyq+8IttS4
 cv80xS1xqkoUmi9bpOiwaxSNQRtm3ijpdA67scnKn08zuLOZCsUeFDGKaqLI6MyUl+2S9ylmi7Tx
 yL/ekbsjIvxj0GmEp9irE/K3hZQ+G+Jfr2k1nS37IVR+nWPFN9IMhA+yIgK81jhSdPgbYoqfblL4
 WJw6XPuhrBGRZN9ca1F0j6jZ0h4IYmHkhzUqT0c0/pADo+RuTMh/JCQ32jbbBT3jym98xBO8NZpy
 WWDoa02mdxvMkBLcFhF8OMK7vO3wpu9TGQOie1olUw+vNBrVEtHG/E/btraGYW4z3k16lOHMlwZZ
 +XgF/xrtaJm0utQZ6AtaJX1akAe/aGVs0hkAGZt0iHeoK+ETkFnuLaJVXA3K3yxRvDvEf6d2igpN
 dR7JnAMuol+viHdIxiZdR2dOjO5F/OW104HKz/K4kx7FzzWX1/Ps2fu+YHRv9+buy/kq2ij2jNqC
 q0PlsTzV3+ZZ+dNpgltc3zu7PulTk1sapa7tdYQdKemXhqAG6n+2TH51gOqvCpTurRHc4nrdGy2P
 OlhU2LHg+YCMN57CeMezrfuSO8vwqCU+4FG6v8rgjrSzJ5fsLE0E4x03442nFj9iOjIY0GxOiAtX
 LNb41CzA3VnBrNK5DHOJvK8md44gWG1GZ5pLH/K9kltNkyNoNIzo/+JodRHoIir+FAGj5sZw6UO+
 1koc9gOJOUaSrE3z6P8DvgFrj6vHDWYs6nrMuuDCm7GoKePROozZjng11PRZ8C/G6wbEq6kx22U8
 WrcQePqhhh7wduHYCm4jmjUTJT1RvcjzbBVF5tp+5hCGvTIevz0/NZhHrYMYwW7G6XZNzJY067gF
 eiK6wDRzWz9VEOv2YWQPJPvlJi7Njz0W9OBhM6yxjIAbETUFHKXFeCaGKuLqYMp4WpYxd1E/t/kv
 /7QJFtnyB/IAAAAASUVORK5CYII=
